/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
/*
.header {
 padding: 15px 0; 
 transition: all 0.5s;
  z-index: 997;
}
*/

/*--------------------------------------------------------------
# Logotipo
--------------------------------------------------------------*/
/*
*/

.logo-afac {
   width: 180px; /*width: 280px;*/
}

 
.link-nav-menu{
   font-size: 20px;
   font-weight: bold;
   color: #FFFFFF; 
   text-decoration: none;
   /*padding: 2px; */

  }

.link-nav-menu:hover{
    color: #D3A9AA;/*#D9D2D2;*/
 }

 
.link-nav-submenu{
  font-size: 16px;
  /*font-weight: bold;*/
  color: #FFFFFF;
  text-decoration: none;
  /*padding: 2px; */

 }


.link-nav-submenu:hover{
    color: #D3A9AA;
    background: none;
 }   

.link-nav-geral{
     color:#3a4753;
     text-decoration: none;
     /*padding:5px;*/

    }

.link-nav-geral:hover{
          color:#ff4800; /*#f97233;*/
 }


 /*        
.link-nav-indice{
      color: #44000A;
      text-decoration: none;
      padding:5px;
     }

.link-nav-indice:hover{
      color:#FFF;
      background-color: #B21016;

     }
         
*/

/*
.header .btn-getstarted,
.header .btn-getstarted:focus {
  font-size: 16px;
  color: var(--color-white);
  background: var(--color-primary);
  padding: 8px 23px;
  border-radius: 4px;
  transition: 0.3s;
  font-family: var(--font-secondary);
}

.header .btn-getstarted:hover,
.header .btn-getstarted:focus:hover {
  color: var(--color-white);
  background: rgba(var(--color-primary-rgb), 0.85);
}

*/

.btn-entrar,
.btn-entrar:focus {
  font-size: 16px;
  color: #FFFFFF;
  font-weight: bold;
  background: #f88d5b;/*#fb9b6e;#f97233*/
  padding: 8px 23px;
  border-radius: 4px;
  transition: 0.3s;
  /*font-family: var(--font-secondary);*/
}

.btn-entrar:hover,
.btn-entrar:focus:hover {
  color: #FFFFFF;
  background: #f97233;/*#e54d07; /*#f3d8cc;/*;/*#ff4800; /*#fb9b6e;*/ 
}


.btn-outline {
   color: #4fbfa8;
   background-color: #ffffff;
   border-color: #4fbfa8;
   font-weight: bold;
   letter-spacing: 0.05em;
 }
 
 .btn-outline {
   color: #4fbfa8;
   background-color: #ffffff;
   border-color: #4fbfa8;
   font-weight: bold;
   border-radius: 0;
 }
 
 .btn-outline:hover,
 .btn-outline:active,
 .btn-outline:focus,
 .btn-outline.active {
   background: #4fbfa8;
   color: #ffffff;
   border-color: #4fbfa8;
   
 }
 
 
 .btn-colour-1 {
   color: #fff;
   background-color: #004E64;
   border-color: #004E64;
   font-weight: bold;
   letter-spacing: 0.05em;
   border-radius: 0;
 }
 
 .btn-colour-1:hover,
 .btn-colour-1:active,
 .btn-colour-1:focus,
 .btn-colour-1.active {
   /* let's darken #004E64 a bit for hover effect */
   background: #003D4F;
   color: #ffffff;
   border-color: #003D4F;
 }
 
 /* for demo purpose only */
 
 body {
   padding: 20px 0;
   font-family: Roboto, sans-serif;
 }
 
 h1 {
   font-weight: 300;
   margin-bottom: 40px;
 } 
